/*
================================
            HEADER
================================
*/
.header-grid.mk-grid {
    display: none !important;
}
.main-logo-head {
    padding: 0 !important;
}
.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
    padding: 52px 25px;
}
.header-style-2 .main-navigation-ul>li.menu-item {
    margin-bottom: -55px !important;
}
.main-logo-head a {
    padding: 0 !important;
}
.header-style-2 .mk-header-nav-container {
    border-top: 1px solid #fff !important;
}
.mk-header-inner, .header-sticky-ready .mk-header-inner, .header-style-2.header-sticky-ready .mk-classic-nav-bg {
    border-bottom: 0 !important;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.11);
}
#mk-page-introduce {
    padding: 47px 0 !important;
}





/*
================================
            HOME
================================
*/
.home-banner h1 {
    color: #fff !important;
    margin-top: 230px;
    font-size: 48px !important;
    font-weight: bold !important;
    text-shadow: 0px 0px 15px rgb(21, 16, 4);
}
.home-banner h3 {
    color: #fff !important;
    text-shadow: 0px 0px 15px rgb(21, 16, 4);
    font-weight: normal !important;
}
.mk-button.large {
    letter-spacing: 0 !important;
    font-weight: normal !important;
}
.generations p {
    max-width: 590px;
    margin: 0 auto 50px !important;
}
.find-cosigrape h3 {
    margin-top: 20px;
}
#home-bot-statement h1 {
    font-size: 40px !important;
}
#mk-footer .widgettitle {
    text-transform: none !important;
    font-size: 16px !important;
    font-weight: bold !important;
    font-family: Libre Baskerville !important;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 10px !important;
}
section#text-6 img {
    padding-right: 10px;
}








.stockist-foot {
    margin-top: 20px;
    display: inline-block;
}
.stockist-foot a {
    border: 2px solid #149745;
    color: #149745 !important;
    -webkit-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -moz-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -ms-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    -o-transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    transition: color .15s ease-in-out,background .15s ease-in-out,border .15s ease-in-out;
    font-family: Libre Baskerville;
    font-weight: normal !important;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 20px 28px;
    font-size: 14px !important;
}
.stockist-foot a:hover {
    background: #149745 !important;
    color: #fff !important;
}




/*
================================
         MEDIA QUERIES
================================
*/
@media screen and (max-width: 1140px) {
    .mk-header-inner .header-grid.mk-grid {
        display: block !important;
    }
    .header-style-2.header-align-center .header-logo {
        text-align: left !important;
        padding-left: 20px !important;
    }
    .home-banner h1 {
        margin-top: 101px;
    }
    .home-banner {
        min-height: 290px !important;
    }
    li#menu-item-20 {
        display: none !important;
    }
}

@media all and (max-width: 767px) {
    .our-products .wpb_column.vc_column_container.vc_col-sm-4, .generations .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 33.33333333% !important;
        display: inline-block;
    }
    .home-banner h1 {
        font-size: 32px !important;
    }
    #home-bot-statement h1 {
        font-size: 24px !important;
        margin-top: 140px !important;
    }
}

@media all and (max-width: 700px) {
    #mk-page-introduce.intro-left {
        text-align: center !important;
    }
    #theme-page h2 {
        font-size: 24px !important;
    }
}

@media all and (max-width: 600px) {
    .home-banner h1 {
        font-size: 19px !important;
        margin-top: 59px;
    }
    #home-bot-statement h1 {
        font-size: 13px !important;
        margin-top: 89px !important;
    }
    .home-banner {
        min-height: 192px !important;
    }
    .home-banner h3 {
        font-weight: normal !important;
        font-size: 18px !important;
    }
}

@media all and (max-width: 480px) {
    .mk-button.large {
        padding: 10px 18px !important;
        font-size: 10px !important;
    }
    p, .mk-box-icon-2-content, body {
        font-size: 12px;
    }
    #theme-page h3 {
        font-size: 18px !important;
    }
    #mk-header .header-logo img {
        max-width: 144px !important;
    }
    .page-introduce-title {
        font-size: 24px !important;
    }
    .alignright, img.alignright {
        display: block;
        float: none;
    }
}

@media all and (max-width: 360px) {
    .our-products .wpb_column.vc_column_container.vc_col-sm-4 {
        width: 100% !important;
        display: block;
    }
    .our-products img {
        max-width: 100px !important;
    }
    .our-products .mk-image-shortcode.align-center {
            margin-bottom: 10px !important;
    }
}








